SELECT
    t.[Symbol]
    , t.[Beta]
    , t.[Ch]
    , t.[Chp]
    , t.[Cmp]
    , t.[Cur]
    , t.[Dh]
    , t.[Dl]
    , t.[DvRt]
    , t.[Dy]
    , t.[E1]
    , t.[E2]
    , t.[Eps]
    , t.[Eqsm]
    , t.[FlIns]
    , t.[FpEPS]
    , t.[FrNm]
    , t.[Ind]
    , t.[It]
    , t.[Ld]
    , t.[LoczExName]
    , t.[Lp]
    , t.[Lt]
    , t.[Mc]
    , t.[Opn]
    , t.[Pe]
    , t.[Pid]
    , t.[PrCh1Mo]
    , t.[PrCh3Mo]
    , t.[PrCh6Mo]
    , t.[ShtName]
    , t.[St]
    , t.[Sym]
    , t.[Typ]
    , t.[V]
    , t.[Yh]
    , t.[Yl]
    , t.[AvgV]
    , t.[CmpLang_d]
    , t.[CmpLang_l]
    , t.[CmpLang_v]
    , t.[PreIPO]
    , t.[Tz]
    , t.[Ask]
    , t.[AskSize]
    , t.[Bid]
    , t.[BidSize]
    , t.[EExNm]
    , t.[Ex]
    , t.[Op]
    , t.[Pp]
    , t.[RelStks_exchg]
    , t.[RelStks_exchgId]
    , t.[RelStks_id]
    , t.[RelStks_secTyp]
    , t.[RelStks_sym]
    , t.[SiMnRt]
    , t.[Vp]
    , t.[YTD]
    , t.[CacheScenario]
    , t.[ExCode]
    , t.[Instrument]
    , t.[LtExchId]
    , t.[LtExchName]
    , t.[Market]
    , t.[UtcOff]
    , t.[Yrr]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [Beta] AS [Beta]
        , [Ch] AS [Ch]
        , [Chp] AS [Chp]
        , [Cmp] AS [Cmp]
        , [Cur] AS [Cur]
        , [Dh] AS [Dh]
        , [Dl] AS [Dl]
        , [DvRt] AS [DvRt]
        , [Dy] AS [Dy]
        , [E1] AS [E1]
        , [E2] AS [E2]
        , [Eps] AS [Eps]
        , [Eqsm] AS [Eqsm]
        , [FlIns] AS [FlIns]
        , [FpEPS] AS [FpEPS]
        , [FrNm] AS [FrNm]
        , [Ind] AS [Ind]
        , [It] AS [It]
        , [Ld] AS [Ld]
        , [LoczExName] AS [LoczExName]
        , [Lp] AS [Lp]
        , [Lt] AS [Lt]
        , [Mc] AS [Mc]
        , [Opn] AS [Opn]
        , [Pe] AS [Pe]
        , [Pid] AS [Pid]
        , [PrCh1Mo] AS [PrCh1Mo]
        , [PrCh3Mo] AS [PrCh3Mo]
        , [PrCh6Mo] AS [PrCh6Mo]
        , [ShtName] AS [ShtName]
        , [St] AS [St]
        , [Sym] AS [Sym]
        , [Typ] AS [Typ]
        , [V] AS [V]
        , [Yh] AS [Yh]
        , [Yl] AS [Yl]
        , [AvgV] AS [AvgV]
        , [CmpLang_d] AS [CmpLang_d]
        , [CmpLang_l] AS [CmpLang_l]
        , [CmpLang_v] AS [CmpLang_v]
        , [PreIPO] AS [PreIPO]
        , [Tz] AS [Tz]
        , [Ask] AS [Ask]
        , [AskSize] AS [AskSize]
        , [Bid] AS [Bid]
        , [BidSize] AS [BidSize]
        , [EExNm] AS [EExNm]
        , [Ex] AS [Ex]
        , [Op] AS [Op]
        , [Pp] AS [Pp]
        , [RelStks_exchg] AS [RelStks_exchg]
        , [RelStks_exchgId] AS [RelStks_exchgId]
        , [RelStks_id] AS [RelStks_id]
        , [RelStks_secTyp] AS [RelStks_secTyp]
        , [RelStks_sym] AS [RelStks_sym]
        , [SiMnRt] AS [SiMnRt]
        , [Vp] AS [Vp]
        , [YTD] AS [YTD]
        , [CacheScenario] AS [CacheScenario]
        , [ExCode] AS [ExCode]
        , [Instrument] AS [Instrument]
        , [LtExchId] AS [LtExchId]
        , [LtExchName] AS [LtExchName]
        , [Market] AS [Market]
        , [UtcOff] AS [UtcOff]
        , [Yrr] AS [Yrr]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
