SELECT
    t.[Symbol]
    , t.[LoadDate]
    , t.[ExpDate]
    , t.[Type]
    , t.[Price]
    , t.[Last]
    , t.[Change]
    , t.[ChangePercent]
    , t.[ChangeDirectionClass]
    , t.[TimeValue]
    , t.[Bid]
    , t.[Ask]
    , t.[Vol]
    , t.[OpenInterest]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [LoadDate] AS [LoadDate]
        , [ExpDate] AS [ExpDate]
        , [Type] AS [Type]
        , [Price] AS [Price]
        , [Last] AS [Last]
        , [Change] AS [Change]
        , [ChangePercent] AS [ChangePercent]
        , [ChangeDirectionClass] AS [ChangeDirectionClass]
        , [TimeValue] AS [TimeValue]
        , [Bid] AS [Bid]
        , [Ask] AS [Ask]
        , [Vol] AS [Vol]
        , [OpenInterest] AS [OpenInterest]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
